.header-nav {
    background: #d9231a;
    position: sticky;
    top:0;
    z-index: 9999;
}

@media (orientation: portrait) {
    .desktop-menu-part {
        display: none;
    }
}
@media (orientation: landscape) {
    .mobile-menu-part {
        display: none;
    }
}

.jumbotron.banner {
    margin-bottom:0;position: relative;background-color: #e9ecef;
    background: url('/graphic/banner.jpg');
    background-size: cover;
    background-position: top;
    width: 100%;

    /*position: fixed;*/
    /*top:0px;*/
}

@media (orientation: portrait) {
    .jumbotron.banner, .jumbotron-placeholder {
        padding: 60% 0 0 0;
    }
}

@media (orientation: landscape) {
    .jumbotron.banner, .jumbotron-placeholder {
        padding: 25% 0 0 0;
    }
}
.jumbotron-wrapper {
    position: fixed;
    /*z-index: 9999;*/
    width: 100%;
}